View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000544aMuleSearchpublic2005-08-21 13:012005-08-22 22:10
ReporterNDT_69 
Assigned ToGonoszTopi 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000544: amuleweb produces no result
Descriptionand this is a problem!
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon after.png [^] (39,481 bytes) 2005-08-21 13:01

- Relationships

-  Notes
(0001250)
GonoszTopi (administrator)
2005-08-22 22:10

Should be fixed since CVS-2005.08.20.

- Issue History
Date Modified Username Field Change
2005-08-21 13:01 NDT_69 New Issue
2005-08-21 13:01 NDT_69 File Added: after.png
2005-08-22 22:10 GonoszTopi Status new => resolved
2005-08-22 22:10 GonoszTopi Resolution open => fixed
2005-08-22 22:10 GonoszTopi Assigned To => GonoszTopi
2005-08-22 22:10 GonoszTopi Note Added: 0001250


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker